<table class="table" id="tweets-table">
  <thead>
  <tr>
    <th>Id</th>
    <th>Author</th>
    <th>Content</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let tweet of tweets">
    <td>{{tweet.id}}</td>
    <td>{{tweet.author.username}} ({{tweet.author.fullName}})</td>
    <td>{{tweet.content}}</td>
  </tr>
  </tbody>
</table>
